Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro
Author Message
Duncan
New Member
New Member


Joined: Dec 21, 2005
Posts: 21

PostPosted: Mon Dec 26, 2005 7:02 pm Reply with quote

Anyone got any comments on if it is worth going to CNB YA with this distro?

Keen to know peoples thoughts on security/functionality/upgradability.

Cheers
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Sat Dec 31, 2005 8:14 am Reply with quote

Duncan, I have been waiting for others to post because I have never used CNBYA and really don't feel like I can comment. What I would suggest is checking the Forum specific to CNBYA here and look for any issues related to Nuke 7.6 and possibly the 3.1 patchset.

RavenNuke76 really is just a standard, fully patched Nuke 7.6 distribution with NukeSentinel already pre-installed with a few other add-ons. You shouldn't really think of it as anything else from a "compatibility" standpoint.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Sat Dec 31, 2005 2:28 pm Reply with quote

Not sure if you were concerned about compatibility, Duncan, but if so montego is dead on. Others have asked about enhancements that cause compatibility issues, and Raven made it clear that one of his goals is to keep that to a minimum.

As for security / functionality / upgradability, there haven't been any significant issues from my perspective. The current version of CNB YA, 4.4.2, was written before 7.6 and the ability to rename the admin.php file, so if you rename your admin file you can have problems. The functionality is significantly better than the standard YA function, and, the next version, 5.0, which has been in testing since last June, is really great. Unfortunately, we don't yet know when that will be ready. Using CNB YA won't cause upgrade problems unless a future version of Nuke significantly changes the user info, which hopefully won't happen.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
Duncan
PostPosted: Wed Jan 04, 2006 12:22 pm Reply with quote

I'll give it a try. Thanks for the response. Like you said- I'm only concerned that If I install it and use it that I don't get stuck and can't go back to standard Your_account.


I love RavenNuke76 and I think it's fantastic.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©